SWFTextField->addChars
SWFTextField->align
SWFTextField
PHP Manual

# SWFTextField->addString

(No version information available, might be only in CVS)

SWFTextField->addString — Concatenates the given string to the text field

### Description

SWFTextField
void addString ( string `$string` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield->setname() concatenates the string `string` to the text field.

### Return Values

No value is returned.

SWFTextField->addChars
SWFTextField->align
SWFTextField
PHP Manual